G22-2023 - Feature #940

Feature # 921 (New): Document Generation

Doxygen HTML
01/11/2024 08:31 PM - Bohan HO

Status: Resolved Start date: 01/12/2024
Priority: Normal Due date: 01/18/2024
Assignee: Bohan HO % Done: 100%
Category: Estimated time: 11.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/18/2024 01:31 PM - Bohan HO

- Status changed from New to Resolved

#2 - 01/18/2024 01:36 PM - Bohan HO

- Due date set to 01/18/2024

- Start date changed from 01/11/2024 to 01/12/2024
- Estimated time changed from 10.00 h to 11.00 h

05/02/2025
